Subject: (urth) Worldviews

From: Josh Geller <dclxvi at dclxvi.best.vwh.net>
Date: Tue, 12 Nov 2002 18:30:29 +0000

On Tue, 12 Nov 2002, Dan'l Danehy-Oakes wrote:

> OK; here's my primary point of contention. I do not think it
> reasonable to suppose that NS is a reworking of King Jesus,
> because Graves's world view is utterly at odds with Wolfe's.
> Graves is, as you note, "heretical*" while Wolfe is a
> believing and practicing Catholic Christian**. As such, he
> may write novels which are not _explicitly_ Christian, or
> even novels (such as the "Soldier" books or THERE ARE DOORS)
> which take non-Christian deities as their givens; but even
> these will have at their base the worldview of Catholicism

The big divide is not between Christian and everything else: it is between
the ancient and the modern views of the World.

Wolfe has the ancient view of the World.

In this view, Christianity is not a contradiction to 'paganism' so much as
its fulfilment.

Christianity is as much Greek as it is Jewish.

Catholic Christianity shares the ancient view of the World with other
ancient religions.

Plato was called priscus theologicus. The only one of his works that the
West had access to, what earned him this title, was the Timaeus.

.

--